<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJSmyhXONwyQxB3Mj+qKd3wxvRCA6kLZHHKp9gs+tjGTZt3bTaQsSIM7lrjcI+wdPyKmFZGVEH2zuqQrHQKh2pjeGBHIyvzfmGAo=</string>
</map>
